/* CSS Document */

/* Home Page */

body {
	margin:0;
	padding:0;
}





/* Home Page Navigation */

.nav {
	position:absolute;
	left:120px;
	top:90px;
	font:nrmal 11px/22px Verdana, Arial, Helvetica, sans-serif;
	color:#551e1e;
	padding-left:10px;
	border-left: 1px dotted #551e1e;
	margin: 10px 0px 0px 0px;
	width: 140px;
	
}

.nav li {
	font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #551E1E;
	list-style-type:none;
	
}

.nav li a {
	color: #551E1E;
	text-decoration: none;
	
}

.nav li a:hover {
	font-weight: bold;
	text-decoration: none;
}

.nav li ul {
	font:normal 10px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#551E1E;
	margin:0;
	padding:0 0 0 10px;
	
}


/* Home Nav Block */


.hm {
	background: #DDD8D4 url(gfx/shadow_side_repeat.jpg) repeat-y 100%;
	width: 268px;
	height: 167px;
	position: absolute;
	left: 8px;
	top: 85px;
}

.hm-top {
	background: #DDD8D4 url(gfx/shadow_top_right.jpg) no-repeat 100% 0px;
	width: 268px;
	height: 11px;
	left: 8px;
	top: 74px;
	position: absolute;
}


.hm-logo {
	background: #DDD8D4 url(gfx/shadow_side_repeat.jpg) repeat-y 100%;
	width: 268px;
	height: 114px;
	position: absolute;
	left: 8px;
	top: 252px;
}  




.hm-bottom {
	background:url(gfx/shadow_bottom_right.jpg) no-repeat;
	width:268px;
	height:8px;
	left:8px;
	top:366px;
	position: absolute;
}


/*General Content*/

p {
font-color: #551E1E;
font: 10px Verdana, Arial, Sans-serif;
 }

p a {
	color: #551e1e;
	text-decoration: underline;
	font-weight: bold;
 }

p a:hover {
	font-weight: bold;
	color: #551e1e;
	text-decoration: none;
}


/* Home Content Block */

#hm-width {
	position:absolute;
	left: 278px;
	top:85px;
	background: #551E1E url(gfx/shadow_side_repeat.jpg) repeat-y 100%;
	width:404px;
	margin:0;
	padding:0;
	height:280px;
	
}

#hm-content {
	color: #eee3da;
	padding:20px 30px 0 20px;
}

#hm-content-top {
	background: #551E1E url(gfx/redshad_top_right.gif) no-repeat 100% 0px;
	width: 404px;
	height: 11px;
	left: 278px;
	top: 74px;
	position: absolute;
}

#hm-content-bottom {
	background: url(gfx/redshadow_bottom.gif) no-repeat;
	padding:0;
	width: 404px;	
	height: 11px;
	left: 278px;
	top:364px;
	position: absolute;
	
}

#hm-content h2{
	font-color: #CBC1BA;
	font: bold 12px Verdana, Arial, Sans-serif;
	color: #EEE3DA;
}

#hm-content p{
	font: 10px/16px Verdana, Arial, Sans-serif;
	font-color: #CBC1BA;
	color: #eee3da;
	
}


/* Home Page Footer */


#hm-footer {
	width: 676px;
	text-align: right;
	height: 280px;
	top: 400px;
	position: absolute;
}
	
	
#hm-footer p{
	font: normal 10px/16px Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	border-top: 1px dotted #551e1e;
	margin: 2px 0px 50px 0px;
}



/* Sub Page Navigation */

.reverse-nav {
	position:absolute;
	left:120px;
	top:90px;
	font:nrmal 11px/22px Verdana, Arial, Helvetica, sans-serif;
	color:#551e1e;
	padding-left:10px;
	border-left: 1px dotted #eee3da;
	margin: 10px 0px 0px 0px;
	width: 140px;
	
}

.reverse-nav li {
	font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #eee3da;
	list-style-type:none;
	
}

.reverse-nav li a {
	color: #eee3da;;
	text-decoration: none;
	
}

.reverse-nav li a:hover {
	font-weight: bold;
	text-decoration: none;
}

.reverse-nav li ul {
	font:normal 10px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #eee3da;
	margin:0;
	padding:0 0 0 10px;
	
}



/*SUB-PAGES*/


/*Sub-Page Nav Block*/

.sub {
	background: #551E1E url(gfx/shadow_side_repeat.jpg) repeat-y 100%;
	width: 268px;
	height: 167px;
	position: absolute;
	left: 8px;
	top: 85px;
}

.sub-top {
	background: #551E1E  url(gfx/shadow_top_right.jpg) no-repeat 100% 0px;
	width: 268px;
	height: 11px;
	left: 8px;
	top: 74px;
	position: absolute;
}


.sub-logo {
	background: #551E1E url(gfx/shadow_side_repeat.jpg) repeat-y 100%;
	width: 268px;
	height: 114px;
	position: absolute;
	left: 8px;
	top: 252px;
}  

.sub-bottom {
	background: url(gfx/shadow_bottom_right.jpg) no-repeat;
	width: 268px;
	height: 8px;
	left: 8px;
	top: 366px;
	position: absolute;
}


/*Sub-Page Content Block*/


#sub-width {
	position:absolute;
	left: 278px;
	top:85px;
	margin: 0px;
	width: 404px;
	padding: 0px;
}

#sub-content {
	background: #DDD8D4 url(gfx/shadow_side_repeat.jpg) repeat-y 100%;
	color: #551E1E;
	padding:10px 30px 20px 20px;
}

#sub-content-bottom {
	background: url(gfx/redshadow_bottom.gif) no-repeat;
	margin: 0px;
	width: 404px;
	height: 11px;
	padding:0px;

}

#sub-content-top {
	font: 1px/1px Verdana, Arial, Sans-serif;
	background: #DDD8D4 url(gfx/shadow_top_right.jpg) no-repeat 100%; 
	width: 404px;
	height: 11px;
	position: absolute;
	left: 278px;
	top: 74px;
}
	
#sub-content h2{
	font-color: #551E1E;
	font: bold 12px Verdana, Arial, Sans-serif;
	color: #551E1E;
}


#sub-content p{
	font: 10px/16px Verdana, Arial, Sans-serif;
	font-color: #551E1E;
	color: #551E1E;
}

#sub-content p a{
	font-color: #551E1E;
	text-decoration: underline;
	font-weight: bold ;
}

#sub-content p a:hover{
	font-weight: bold ;
	font-color: #551E1E;
	text-decoration: none;
}




/*

#sub-content ul{
	margin-left: 20px;
	text-decoration: none;
	list-style-type: disc;
	margin-top: 0px;
}

#sub-content li{
	list-style-image: none;
	list-style-type: disc;
	line-height: 16px;
	background-position: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #551E1E;
}

#sub-content li a{
	color: #551E1E;
	text-decoration;
	text-decoration: none;
: none;

}

#sub-content li a:hover{
	font-weight: bold;
	text-decoration: none;
}
*/

/*Sub-Page Footer*/

#footer {
width: 404;
text-align: right;
padding: 20px 0px 0px 0px;
}
	
	
#footer p{
	font: normal 10px/16px Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	border-top: 1px dotted #551e1e;
	margin: 2px 0px 50px 0px;
	
}
